GET /whatsapp/account-events

Meta-originated events of the number (template reviews, quality, account updates and alerts), newest first

GET
/whatsapp/account-events

Authorization

BearerAuth
headerAuthorizationBearer <token>

API key sk_...

Query Parameters

accountId*string

WhatsApp account id

limit?integer

Max events

Response Body

{events}

application/json
  1. response
events?array<>
Example Request
curl -X GET 'https://example.com/api/v1/whatsapp/account-events?accountId=string'
Example Response
{  "events": [    {      "id": "string",      "accountId": "string",      "type": "string",      "severity": "info",      "title": "string",      "detail": "string",      "createdAt": "string"    }  ]}